h/**
* Theme Name: Builto Child
* Description: This is a child theme of Builto 
* Author: PBM Infotech
* Template: builto
* Version: 1.0
*/

body .pbm_addons_recent_posts_widget .pbmit-rpw-content .pbmit-rpw-date,
body .pbmit-blog-classic .pbmit-blog-meta span.pbmit-meta-date,
body .pbmit-blog-classic .pbmit-blog-meta span.pbmit-meta-author,
body .pbminfotech-sidebar .widget.gweb-no-title .widget-title,
body .pbmit-blog-style-1 .pbmit-meta-cat-wrapper,
body.single-post .pbmit-blog-classic .pbmit-blog-meta.pbmit-blog-meta-top,
body .pbminfotech-sidebar .widget.tp-no-date .pbmit-rpw-date { display:none; }

body .pbminfotech-sidebar .widget.tp-no-date .pbmit-rpw-title > a { margin-bottom:0; }

body .pbmit-team-style-2:hover .pbmit-featured-wrapper img { transform: scale(1.01); }

body .pbmit-portfolio-style-2 .pbmit-featured-wrapper img { max-width:100%; }

body .wpgmp_map_container .cluster > div { width:42px !important; top:-6px !important; }

body.home .pbmit-service-style-2 a.pbmit-svg-btn { background-color:#EA6A27; }
body.home .pbmit-service-style-2 a.pbmit-svg-btn svg line { stroke:white; }

body.single-pbmit-portfolio .pbmit-entry-content > .elementor h2,
body.single-pbmit-portfolio .pbmit-entry-content > .elementor h6 { font-size: 28px !important; font-weight:normal !important; }
body.single-pbmit-portfolio .pbmit-entry-content > .elementor .elementor-icon-list-item > .elementor-icon-list-text {
	font-size:16px;
	font-weight:normal;
	text-transform:none;
	color:#666;
	font-family: Rubik, sans-serif;
}

body .pbmit-ihbox-style-5 .pbmit-ihbox-title .pbmit-ihbox-titlebox { display:flex; align-items:center; }

body .elementor span.elementor-drop-cap { background-color:var(--e-global-color-primary) !important; color:white !important; }

.my-team-grid .my-team-item {
	display:flex;
	background: #F2F2F2;
	background: linear-gradient(90deg,rgba(242, 242, 242, 1) 30%, rgba(250, 250, 250, 1) 70%);
}
.my-team-grid .my-team-item .my-team-left {
	width:38%;
	padding:32px 0px 0px 32px;
}
.my-team-grid .my-team-item .my-team-left .my-team-email { text-transform:lowercase; }
.my-team-grid .my-team-item .my-team-left .my-team-reparto,
.my-team-grid .my-team-item .my-team-left .my-team-email,
.my-team-grid .my-team-item .my-team-left .my-team-telefono { font-size:28px; word-break:break-word; line-height:1em; }
.my-team-grid .my-team-item .my-team-left *:before {
	display:block;
	font-family: Rubik, sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.7;
    letter-spacing: 0px;
    color: #666666;
    text-transform: none;
    font-style: normal;
}
.my-team-grid .my-team-item .my-team-left .my-team-reparto:before { content:'Reparto'; }
.my-team-grid .my-team-item .my-team-left .my-team-email:before { content:'Email'; }
.my-team-grid .my-team-item .my-team-left .my-team-telefono:before { content:'Telefono'; }

.my-team-grid .my-team-item .my-team-center { width:24%; display:flex; align-items:flex-end; }
.my-team-grid .my-team-item .my-team-right {
	width:38%;
	padding:32px 32px 0px 0px;
	display:flex;
	flex-direction:column;
	justify-content:center;
}
.my-team-grid .my-team-item .my-team-right > * { max-width:550px; margin-bottom:12px; }

body.home .elementor-widget.elementor-widget-pbmit_team_element .pbmit-element-posts-wrapper {
	display:flex;
	max-width:100dvw;
	margin-left:0;
	margin-right:0;
}
body.home .elementor-widget.elementor-widget-pbmit_team_element .pbmit-element-posts-wrapper > article.pbmit-ele {
	width:inherit;
	padding-left:0;
	padding-right:0;
	max-width:calc((100% / 13) + 60px);
	margin-left:-30px;
	margin-right:-30px;
	margin-bottom:0;
}
body.home .elementor-widget.elementor-widget-pbmit_team_element .pbmit-element-posts-wrapper > article.pbmit-ele.pbmit-team-style-2 .pbmit-featured-wrapper img {
		min-width:100%;
}

body .pbmit-footer-style-2.site-footer .widget { padding-top:0 !important; }

body .pbmit-slider-area span.skincolor.globalcolor { text-transform: lowercase !important; }
body .pbmit-footer-widget .widget .widget-title,
body .pbmit-heading-subheading .pbmit-element-title { text-transform: none; }

body .elementor-widget-pbmit_portfolio_element .pbmit-element-portfolio-style-2 .pbmit-ele-header-area .pbmit-sortable-list-ul {
	display:flex;
	flex-wrap:wrap;
	row-gap:5px;
	max-width:1100px;
	margin-left:auto;
	margin-right:auto;
}
body .elementor-widget-pbmit_portfolio_element .pbmit-element-portfolio-style-2 .pbmit-ele-header-area .pbmit-sortable-list-ul > li {
	width:33.333%;
	text-align:left;
}
body .elementor-widget-pbmit_portfolio_element .pbmit-element-portfolio-style-2 .pbmit-ele-header-area .pbmit-sortable-list-ul > li > a {
	display:block;
}
/*body .elementor-widget-pbmit_portfolio_element .pbmit-element-portfolio-style-2 .pbmit-element-posts-wrapper > .pbmit-ele:not(.col-md-6) { width:25%; }*/

body .elementor-widget-pbmit_portfolio_element .pbmit-element-portfolio-style-2 .pbmit-element-posts-wrapper,
body .elementor-widget-pbmit_portfolio_element .pbmit-element-portfolio-style-2 .pbmit-element-posts-wrapper a { cursor:pointer !important; }

body .elementor-lightbox .swiper .elementor-swiper-button-next,
body .elementor-lightbox .swiper .elementor-swiper-button-prev {
	position:absolute;
	top:50%;
	z-index:2;
}
body div.dialog-widget[id^="elementor-lightbox-slideshow-gallery-"] .swiper .elementor-swiper-button-next,
body div.dialog-widget[id^="elementor-lightbox-slideshow-gallery-"] .swiper .elementor-swiper-button-prev {
	top:0;
}
body .elementor-lightbox .swiper .elementor-swiper-button-next { right:0; }
body .elementor-lightbox .swiper .elementor-swiper-button-prev { left:0; }
body .elementor-lightbox .swiper .elementor-slideshow__title { opacity:0; }

body .elementor-widget-pbmit_blog_element .pbmit-element-blog-style-1 .pbmit-ele-blog > .post-item {
	height:100%;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}
body .elementor-widget-pbmit_blog_element .pbmit-element-blog-style-1 .pbmit-ele-blog > .post-item .pbminfotech-box-content {
	display:flex;
	flex-direction:column;
	align-items:flex-end;
}
body .elementor-widget-pbmit_blog_element .pbmit-element-blog-style-1 .pbmit-ele-blog > .post-item img { max-width:100%; }

body .elementor-widget-pbmit_icon_heading.heading-right .pbmit-ihbox-title { justify-content: flex-end; }
body .elementor-widget-pbmit_icon_heading.heading-center .pbmit-ihbox-title { justify-content: center; }
body .elementor-widget-pbmit_icon_heading.heading-left .pbmit-ihbox-title { justify-content: flex-start; }

body.single-pbmit-portfolio header .pbmit-breadcrumb-inner > span:last-child { display:inline-block; }
body.single-pbmit-portfolio header .pbmit-breadcrumb-inner > span:last-child > span { text-transform:lowercase; display:inline-block; }
body.single-pbmit-portfolio header .pbmit-breadcrumb-inner > span:last-child > span::first-letter { text-transform:uppercase; }
body.single-pbmit-portfolio .pbmit-title-bar-wrapper.pbmit-titlebar-style-left .pbmit-title-bar-content { width:100%; }

body .elementor-image-gallery .gallery-item img { margin:1px auto; max-width:calc(100% - 2px); }

body.postid-1831 article#post-1831 .pbmit-featured-img-wrapper,
body.postid-2231 article#post-2231 .pbmit-featured-img-wrapper {
	max-height: 600px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media screen and (min-width:1300.5px) {
	body header#masthead .pbmit-menuarea ul.menu .gweb-mobile-only { display:none; }
}

@media screen and (max-width:1439.5px) {
	.my-team-grid .my-team-item .my-team-left .my-team-reparto,
	.my-team-grid .my-team-item .my-team-left .my-team-email,
	.my-team-grid .my-team-item .my-team-left .my-team-telefono { font-size:22px; }
	.my-team-grid .my-team-item .my-team-left { width:32%; padding:16px 0px 0px 16px; }
	.my-team-grid .my-team-item .my-team-center { width:24%; }
	.my-team-grid .my-team-item .my-team-right { width:44%; padding:16px 16px 0px 0px; }
	.my-team-grid .my-team-item .my-team-right > * { font-size:14px; }
	
	body.home .elementor-widget.elementor-widget-pbmit_team_element .pbmit-element-posts-wrapper > article.pbmit-ele {
		max-width:calc((100% / 13) + 40px);
		margin-left:-20px;
		margin-right:-20px;
	}
}
@media screen and (max-width:1024.5px) {
	.my-team-grid .my-team-item { flex-wrap:wrap; gap:16px; padding:16px; }
	.my-team-grid .my-team-item .my-team-left { order:2; width:calc(70% - 8px); padding:0; }
	.my-team-grid .my-team-item .my-team-center { order:1; width:calc(30% - 8px); align-items:flex-start; }
	.my-team-grid .my-team-item .my-team-right { order:3; width:100%; padding:0; }
	.my-team-grid .my-team-item .my-team-right > * { max-width:100%; }
	.my-team-grid .my-team-item .my-team-left .my-team-telefono { margin-bottom:0px; }
	
	body.home .elementor-widget.elementor-widget-pbmit_team_element .pbmit-element-posts-wrapper > article.pbmit-ele {
		max-width:calc((100% / 13) + 20px);
		margin-left:-10px;
		margin-right:-10px;
	}
	body .elementor-widget-pbmit_portfolio_element .pbmit-element-portfolio-style-2 .pbmit-element-posts-wrapper>.pbmit-ele { width:33.333%; }
	body .elementor-widget-pbmit_icon_heading.heading-right .pbmit-ihbox-title { justify-content: flex-start; }
	body .elementor-widget-pbmit_icon_heading.heading-center .pbmit-ihbox-title { justify-content: flex-start; }
	body .elementor-widget-pbmit_icon_heading.heading-left .pbmit-ihbox-title { justify-content: flex-start; }
}
@media screen and (max-width:991.5px) {
	body .elementor-widget-pbmit_portfolio_element .pbmit-element-portfolio-style-2 .pbmit-ele-header-area .pbmit-sortable-list-ul {
		row-gap:0px;
	}
	body .elementor-widget-pbmit_portfolio_element .pbmit-element-portfolio-style-2 .pbmit-ele-header-area .pbmit-sortable-list-ul > li {
		margin-bottom:0;
	}
body .elementor-widget-pbmit_portfolio_element .pbmit-element-portfolio-style-2 .pbmit-element-posts-wrapper > .pbmit-ele { width:50%; }
}
@media screen and (max-width:767.5px) {
	.my-team-grid .my-team-item .my-team-left,
	.my-team-grid .my-team-item .my-team-center,
	.my-team-grid .my-team-item .my-team-right { width:100%; }
	.my-team-grid .my-team-item .my-team-left .my-team-title { font-size:22px; line-height:1em; }
	.my-team-grid .my-team-item .my-team-center { justify-content: center; }
	.my-team-grid .my-team-item .my-team-center .my-team-thumb { max-width:350px; }
	
	body .elementor-widget-pbmit_portfolio_element .pbmit-element-portfolio-style-2 .pbmit-element-posts-wrapper > .pbmit-ele,
	body .elementor-widget-pbmit_portfolio_element .pbmit-element-portfolio-style-2 .pbmit-ele-header-area .pbmit-sortable-list-ul > li {
		width:100%;
	}
	
	body .wpgmp_map_container .wpgmp_map { height:550px !important; }
	
	/*body .pbmit-portfolio-single .post-navigation .nav-links { display:flex; }
	body .pbmit-portfolio-single .post-navigation .nav-links .nav-next { margin-top:0; }*/
}
@media (max-width: 575px) {
	body .pbmit-blog-classic blockquote:not(.wp-block-quote):not(.has-text-color) { overflow:visible; }
    body .pbmit-blog-classic blockquote:not(.wp-block-quote):not(.has-text-color):after {
		font-size:60px;
		line-height:60px;
        z-index: -1;
		left:-10px;
		top:50px;
    }
}
@media screen and (max-width:449.5px) {
	body.home .elementor-widget.elementor-widget-pbmit_team_element .pbmit-element-posts-wrapper {
		justify-content: center;
	}
	body.home .elementor-widget.elementor-widget-pbmit_team_element .pbmit-element-posts-wrapper > article.pbmit-ele {
		max-width:calc((100% / 7) + 20px);
		margin-left:-10px;
		margin-right:-10px;
	}
}

/* Ordinamento Categorie in Filtro */

/* controllo progetti */
body .elementor-widget-pbmit_portfolio_element .pbmit-ele-header-area .pbmit-sortable-list-ul > li:nth-child(3) { order:9; }
/* progettazione BIM e disegnazione costruttiva di officina */
body .elementor-widget-pbmit_portfolio_element .pbmit-ele-header-area .pbmit-sortable-list-ul > li:nth-child(8) { order:8; }
/* modellazione ad elementi finiti */
body .elementor-widget-pbmit_portfolio_element .pbmit-ele-header-area .pbmit-sortable-list-ul > li:nth-child(6) { order:7; }
/* antisismica */
body .elementor-widget-pbmit_portfolio_element .pbmit-ele-header-area .pbmit-sortable-list-ul > li:nth-child(2) { order:6; }
/* progetti speciali */
body .elementor-widget-pbmit_portfolio_element .pbmit-ele-header-area .pbmit-sortable-list-ul > li:nth-child(9) { order:5; }
/* fire safety engineering */
body .elementor-widget-pbmit_portfolio_element .pbmit-ele-header-area .pbmit-sortable-list-ul > li:nth-child(5) { order:4; }
/* facciate acciaio-vetro ed involucri */
body .elementor-widget-pbmit_portfolio_element .pbmit-ele-header-area .pbmit-sortable-list-ul > li:nth-child(4) { order:3; }
/* ponti e passerelle */
body .elementor-widget-pbmit_portfolio_element .pbmit-ele-header-area .pbmit-sortable-list-ul > li:nth-child(7) { order:2; }
/* strutture per l’edilizia civile ed industriale */
body .elementor-widget-pbmit_portfolio_element .pbmit-ele-header-area .pbmit-sortable-list-ul > li:nth-child(10) { order:1; }
/* All */
body .elementor-widget-pbmit_portfolio_element .pbmit-ele-header-area .pbmit-sortable-list-ul > li:nth-child(1) { order:0; width:100%; }

.single-pbmit-portfolio .elementor-size-default>h6 {
font-size:24px !important;
}
.single-pbmit-portfolio .elementor-widget-container p, .single-pbmit-portfolio .elementor-widget-container .elementor-icon-list-text {
font-size:18px !important;
font-family: Hind Siliguri, sans-serif !important;
}
.my-team-reparto, .pbmit-port-cat, 
.home .pbmit-ele-team .pbminfotech-box-content,
.home .pbminfotech-box-team-position , .pbmit-ihbox-icon{
	display: none;
}
.elementor img {
    max-width: 75%;
}
.ORANGE{
   COLOR:#ea6a27;
}

/*.home .pbminfotech-gap-50px .pbmit-element-posts-wrapper.row .pbmit-ele {
width:10%;
	float:left;
	margin:0px -50px 0px 0px ;
	padding:0px;
}*/

.foto_ricercaesviluppo{
	width: 45%;
	float: left;
}
